body    { font-family:Arial, Helvetica, sans-serif; }         
.hidden { text-indent:-10000px;}
.language li a        { font-family:Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; }

/*###########################################################*/
#menu h2                            { text-indent:-10000px;}
#menu .menu                         { font-family: arial,verdana,sans-serif; font-size: 12px; line-height: 12px; letter-spacing: 0px; font-weight: normal; }
#menu .menu li                      { font-size: 12px; list-style: none; } 
#menu .menu li a                    { text-decoration: none;text-transform: uppercase; }

#menu #block-search-0 h2            { display:none;}
#menu #search-block-form            { text-align:right; } 
#menu #search-block-form input      { font-family: Georgia, Arial, sans-serif; font-size: 11px; }
#menu #search-block-form #edit-search-block-form-1 { text-align:left; }
#menu #search-block-form .imgSearch { text-indent: -10000px; }

/*###########################################################*/
#blurb strong { font-family: Georgia, Arial, sans-serif; font-size: 18px; line-height: 24px; font-weight:normal; } 
#blurb        { font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; }
 
/*###########################################################*/
body h2   { font-family:Arial,sans-serif; font-size:12px; font-weight: bold; text-transform: uppercase; }

/*###########################################################*/
.content          { font-family: georgia,garamond,serif; font-size: 13px; line-height: 18px;}
.content h2       { font-family: arial,sans-serif;}
.content h3 a     { font-family:Georgia,serif;font-size:21px; font-weight:normal; line-height:21px; color:#31311B;}
.content a        { text-decoration: none; text-transform: inherit;}

/*###########################################################*/
#block-views-project-block_2 h3                  { font-family:Georgia,Arial,sans-serif; font-size:24px; width:100%;  }
#block-views-project-block_2 .infos              { font-size: 11px; font-family: georgia,serif;}
#block-views-project-block_2 p                   { font-family: georgia,garamond,serif; font-size: 13px; line-height: 18px; }
.filLinks                                        { font-family: georgia,garamond,serif; font-size: 13px; font-weight: bold; }
.filLinks a                                      { text-decoration: none; text-transform:inherit; }
#block-views-project-block_2 .rightContent       { font-size: 11px; font-family: georgia,garamond,serif; }
#block-views-project-block_2 .rightContent dt    { line-height: 14px; font-weight:bold; }
#block-views-project-block_2 .rightContent dd    { line-height: 14px; }

/*###########################################################*/
.header         { font-family: Arial,sans-serif; }
.header a       { text-decoration:none; font-size:12px; }

/*###########################################################*/
#blockNews            { font-family: georgia,serif; }
#blockNews ul li h3   { font-size:13px; font-weight: bolder; line-height: 14px; }
#blockEvents          { font-family: georgia,serif; }

/*###########################################################*/
ul li h3              { font-size: 13px; font-weight:bolder; line-height: 20px; }
ul li .infos          { font-size: 11px; line-height: 14px; }
ul li .infos a        { text-transform: inherit; text-decoration: none; } 
ul li .type           { font-size: 11px; line-height: 14px; }
ul li .content        { font-size: 13px; line-height: 14px; }

/*###########################################################*/
.footer                 { font-family: georgia,garamond,serif; font-size: 11px; line-height: 14px; }
.footer p b             { font-family: georgia,garamond,serif; font-size: 16px; font-weight:normal; }
.footer ul li a         { text-decoration: none; text-transform:inherit; }
.footer form input      { font-family: georgia,serif; font-size: 12px; }          

/*###########################################################*/
.menu-name-secondary-links .menu            { font-size: 12px; font-family: Arial,sans-serif; }
.menu-name-secondary-links .menu li a       { text-decoration: none;}